@media (min-width: 768px) {

}


@media (min-width: 1025px) {


    .rating-sec .kd-t-child-1-wrap {
        border-radius: 210px;
    }
}

@media (min-width: 1580px) {

}

@media (min-width: 768px) and (max-width: 1536px) {

}

@media (min-width: 320px) and (max-width: 1199px) {

}

@media (min-width: 992px) and (max-width: 1080px) {

    .kd-header-2-area a.kd-header-1-logo-1 {
        max-width: 180px;
    }

    .kd-header-2-area a.kd-header-1-logo-1 img {
        width: 100%;
    }

    .kd-header-2-main .main-navigation .navbar-nav li a {
        font-size: 15px !important;
    }

    .main-navigation .navbar-nav li:not(:last-child) {
        margin-right: 10px !important;
    }

}

@media (min-width: 768px) and (max-width: 1024px) {


}


@media (min-width: 320px) and (max-width: 767px) {
    .mobile-menu-logo img {
        filter: brightness(0.7);
    }

    .form-sec form .form-row .form-col {
        width: 100%;
    }

    .form-sec form .form-row {
        flex-wrap: wrap;
        gap: 15px;
    }

    .kd-cta-2-form-input {
        padding: 0 20px !important;
    }

    .form-sec form.wpcf7-form.init {
        padding: 20px;
    }

    .mec-wrap article.mec-event-countdown-style1 {
        width: 100%;
    }

    .mobile-menu-logo-wrap {
        margin-bottom: 40px !important;
    }
	
	.sdc-cv-tip {
    	font-size: 14px;
	}
	.sdc-cv-label {
    font-size: 16px;
	}
	.sdc-cv-input-group {
    	flex-wrap: wrap;
	}
	
	.sdc-cv-btn {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}
	
	
}


@media (max-height: 863px) {

}

